html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, 
video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
table tr td { vertical-align:top !important; }

/* Leuchtgruen:#9cf00c Hellgruen#7ec700 Dunkelgruen#458500 Hellgrau#E6E6E6 Dunkelgrau#303030 */
/* ------------------------CSS Reset End--------------------------------------- */

body { font-size:14px; font-family: Calibri,Verdana,Helvetica,Arial; margin:0px; padding:0px; background-color:#E6E6E6; background-image:url(images/bg.png); background-repeat:repeat-x; }

b { font-weight: bold; }
a { cursor:pointer; color:#458500; text-decoration:none; }
a:hover { text-decoration:underline; }
h1 { color:#303030; font-size:20px; margin-bottom:5px; margin-top:20px; font-weight: bold; }
h1 a { color:#303030; font-size:20px; }
h1 a:hover { text-decoration:underline; }
h2 { color:#303030; font-size:18px; margin-bottom:5px; font-weight: bold; margin-top:20px;  }
textarea { border:1px solid #303030; }

#wrapper { position:relative; padding:0px; margin:0px auto; width:762px; border:0px; background-color:#FFF; }
#bodydiv { background-image:url(images/bg2.png); background-repeat:repeat-y; position:absolute; top:100px; }

#headerlogo { display:block; position:absolute; top:20px; left:6px; }
#headerbuttons { height:35px; width:750px; background-image:url(images/b1.png); background-repeat:repeat-x; position:absolute; top:65px; left:6px;  }
#headerbuttons li {float:left; height:33px; line-height:33px; position:relative; background-color:transparent; list-style-type:none; }
#headerbuttons li a { color:#FFF; padding:0px 10px 0px 10px; display:block; float:left; font-weight:bold; text-decoration:none; border-right:0px none; border-left:1px solid #303030; border-top:1px solid #303030; border-bottom:1px solid #303030;  }
#headerbuttons li a:hover { background-image:url(images/b2.png); background-repeat:repeat-x; color:#000; }
#headerbuttonselected { background-image:url(images/b2.png); background-repeat:repeat-x; }
#headerstar { position:absolute; top:10px; left:300px; }
#headerstar table tr td { padding-right:10px;}

#footerdiv { font-size:12px; color:#FFF; padding:0px 5px 0px 5px; line-height:25px; margin:12px 6px 0px 6px; height:25px; width:740px; background-image:url(images/b1.png); background-repeat:repeat-x; }
#footerdiv a { color:#FFF; }

.body_content { padding:0px 25px 0px 25px; text-align:justify; line-height:1.6;  }
.body_content li { list-style-type:disc; }
.body_content li { margin-left: 20px; }
.body_info { padding-left:6px; border:1px solid #303030; background-image:url(images/b1.png); background-repeat:repeat-x; background-position:0px -1px; color:#FFF; margin-bottom:5px; }
.body_info a { color:#FFF; }

.news_img { float:left; padding:6px; margin:0px 7px 5px 0px; border:1px solid #303030;  }

.games_img { position:relative; }
.games_img img { width:177px; height:179px; }
.games_info { vertical-align:top; }
.games_info table { margin: 10px; }

.showhidden { cursor:pointer; }

#comments_head {  }
#comments_autor { width:400px; margin:0px 0px 3px 0px; border:1px solid #303030; color:#AAAAAA; padding0px; }
#comments_text { width:400px; height:100px; border:1px solid #303030; margin:0px; padding0px; }
#comments_submit { background-repeat:repeat-x; margin:20px 20px 20px 0px; background-position:-1px; background-image:url(images/b1.png); color:#FFF; padding:8px; font-weight:bold; text-decoration:none; border:1px solid #303030;}
#comments_submit:hover { background-image:url(images/b2.png); color:#000; }
.comments_happypieface { color:#458500; }

.bsbutton { border-collapse:collapse; }
.bsbutton a { width:53px; height:20px; display:block; background-repeat:repeat-y; }
.bsbutton a:hover { background-position:0px -20px; } 
.bsbutton1 a { background-image:url(bullshit/bs2.png); background-position:0px 0px; }
.bsbutton0 a { background-image:url(bullshit/bs1.png); background-position:0px 0px; }
.bsbutton .bub1 { background-image:url(bullshit/bub1.png); width:6px; height:20px; background-repeat:no-repeat; }
.bsbutton .bub2 { background-image:url(bullshit/bub2.png); height:20px; background-repeat:repeat-x; vertical-align:middle; font-size:13px; padding-left:6px; padding-right:6px; }
.bsbutton .bub3 { background-image:url(bullshit/bub3.png); width:1px; height:20px; background-repeat:no-repeat; padding-right:27px; }

.homebox_inner { padding:10px; text-align:justify;  }
.homebox { line-height:20px; border:1px solid #303030; margin:0px;  }
.homebox_right { margin:19px 26px 19px 0px; }
.homebox_left { margin:19px 19px 19px 26px; }
.homebox_bottom { margin:0px 26px 19px 26px; }
.homebox h3 { font-weight:bold; padding-left:6px; background-image:url(images/b1.png); background-repeat:repeat-x; background-position:0px -1px; color:#FFF; }